{
  "version": "1.2.1",
  "updateUrl": "https://app.em2events.fr",
  "forceUpdate": true,
  "releaseNotes": "Ajout d'un assistant IA pour la gestion des équipments dans un événement. Il permet de suggérer des equipements selon les informations qui lui sont données (copier un événement similaire, lire un devis, etc.) et de faire des recommandations pour optimiser la préparation d'un événement.",
  "timestamp": "2026-05-25T21:50:50.578Z"
}